@charset "UTF-8";

/*お問い合わせブロック*/
.contact_block {
    width: 100%;
    /*background: #f7f7f7;*/
    padding: 60px 0;
}
.contact_inner {
    max-width: 1100px;
    margin: auto;
    background: #fff;
    padding: 0px 10px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.contact_conte {
    max-width: 680px;
    margin: auto;
    padding: 80px 0 50px 0;
}
@media only screen and (max-width: 767px) {
    .contact_block {
        padding: 40px 0;
    }
    .contact_inner {
        padding: 40px 10px 0px 10px;
    }
    .contact_conte {
        padding: 40px 0 0px 0;
    }
}



/*お問い合わせフォームここから*/
.contact_form {
	width: 100%;
	/*border-collapse: collapse;*/
    /*border-top: 1px solid #000300;*/
}
/*
.contact_form th {
	width: 280px;
	vertical-align: top;
	padding: 30px 30px;
	text-align: left;
	font-weight: normal;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	letter-spacing: 0.2em;
	line-height: 1.6em;
	border-bottom: 1px solid #000300;
}
.contact_form td {
	width: 35%;
	vertical-align: top;
	padding: 30px 15px;
	text-align: left;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	line-height: 1.6em;
	border-bottom: 1px solid #000300;
}
@media only screen and (max-width: 767px) {
    .contact_form th {
        width: 100%;
        display: block;
        padding: 15px 0px 15px 0px;
        border-bottom: none;
    }
    .contact_form td {
        width: 100%;
        display: block;
        padding: 0px 0px 30px 0px;
        border-bottom: 1px solid #000300;
    }
}
*/

.contact_title_2nd {
    margin-top: 30px;
}

.contact_form .confirm {
    background: #ccc;
    padding: 4px 10px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.contact_form input, .contact_form textarea {
    width: 100%;
    border: 1px solid #333;
    background-color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
    padding: 13px;
    margin-top: 6px;
    font-size: 16px;
    outline: none;
    /*border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;*/
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.contact_form .hiss {
    padding-right: 56px;
    background: url(./images/hiss.svg) no-repeat right center;
}
.contact_form .p-postal-code {
    width: 120px;
}
.contact_form .yubin_box {
    vertical-align: middle;
}
.contact_form .yubin_box input {
    vertical-align: middle;
    margin-top: 0px;
}

.wpcf7 input[name="date-429"], .wpcf7 input[name="date-430"], .wpcf7 input[name="date-431"] {
    width: 180px;
}

/* ラジオボタン */
.wpcf7 input[type=radio] {
	-webkit-appearance: none;
	appearance: none;
	display: inline-block;
	position: relative;
	background-color: #fff;
	border: 1px solid #000000;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: .1em;
	margin-bottom: 5px;
	border-radius: 25px;
}
.wpcf7 input[type=radio]:checked::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-color: #cc0000;
	border: 2px solid #fff;
	width: 14px;
	height: 14px;
	border-radius: 25px;
}

/* チェックボックス */
.contact_block .checkbox_block {
    margin: 20px 0 0 0;
}
.wpcf7 input[type="checkbox"] {
	position: relative;
	width: 18px;
	height: 18px;
	margin-right: 8px;
	border: 1px solid #333;
	vertical-align: -3px;
	cursor: pointer;
	-webkit-appearance: none;-moz-appearance: none;appearance: none;
}
.wpcf7 input[type="checkbox"]:checked {
	border: 1px solid #000;
	background: #fff;
}

.wpcf7 input[type="checkbox"]:checked:before {
	position: absolute;
	top: 0px;
	left: 4px;
	transform: rotate(50deg);
	width: 6px;
	height: 10px;
	border-right: 2px solid #c80000;
	border-bottom: 2px solid #c80000;
	content: '';
}


/* 各送信ボタン */
.wpcf7 input[type="submit"] {
	float: left;
	width: 49%;
	height: 50px;
	background: #78755e;
	color: #ffffff;
	border-radius: 0px;
	cursor: pointer;
	border: none;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.wpcf7 input[type="submit"]:hover {
	box-shadow: 0 0 1px rgba(0,0,0,.2) inset;
}
.wpcf7 input[type="button"] {
	float: right;
	width: 49%;
	height: 50px;
	background: #78755e;
	color: #ffffff;
	border-radius: 0px;
	cursor: pointer;
	border: none;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media screen and (max-width: 639px) {
	.wpcf7 input[type="submit"], .wpcf7 input[type="button"] {
		font-size: 14px;
	}
}
/*上はほとんど効かないので以下で設定*/
.wpcf7 .submit01, .wpcf7 .submit02, .wpcf7 .previous {
    color: #fff !important;
    cursor: pointer !important;
    width: 100% !important;
	height: 50px !important;
    font-size: 18px !important;
    line-height: 0.2em !important;
    border: none !important;
    border-radius: 0px !important;
    background: url(./images/btn_next.svg) no-repeat right 20px center;
    background-color: #c80000 !important;
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.wpcf7 .submit01:hover, .wpcf7 .submit02:hover, .wpcf7 .previous:hover {
    opacity: 0.6;filter: alpha(opacity=60);
}

.form .submit01, .form .submit02, .form .previous {
    color: #fff !important;
    cursor: pointer !important;
    width: 100% !important;
	height: 50px !important;
    font-size: 18px !important;
    line-height: 0.2em !important;
    border: none !important;
    border-radius: 0px !important;
    background: url(./images/btn_next.svg) no-repeat right 20px center;
    background-color: #c80000 !important;
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.form .submit01:hover, .form .submit02:hover, .form .previous:hover {
    opacity: 0.6;filter: alpha(opacity=60);
}


.wpcf7 .box01 {
    max-width: 400px;
    margin: 20px auto 0 auto;
}
.wpcf7 .box_l {
    width: 50%;
    float: left;
    padding-right: 5px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.wpcf7 .box_r {
    width: 50%;
    float: right;
    padding-left: 5px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}


/*reCAPTCHA 3表示位置調整*/
.grecaptcha-badge {
	/*bottom: 120px !important;*/
}
/*お問い合わせフォームここまで*/